Subject: Re: linux-next: manual merge of the xen tree with Linus' tree

From: Jeremy Fitzhardinge <[email-masked]>
Date: Mon, 26 Jul 2010 23:08:38 -0700

On 07/26/2010 08:32 PM, Stephen Rothwell wrote:
> Hi all,
>
> Today's linux-next merge of the xen tree got a conflict in
> arch/x86/kernel/hpet.c between commit
> ff4878089e1eaeac79d57878ad4ea32910fb4037 ("x86: Do not try to disable
> hpet if it hasn't been initialized before") from Linus' tree and commit
> ef7612e63eafaa6101f5d3185ed8d9bf232ba627 ("x86: Do not try to disable
> hpet if it hasn't been initialized before") from the xen tree.
>
> Two versions of the same patch.  I used the version from Linus' tree
> since it was dated later and had been modified by Thomas.

Thanks, I was waiting for that to land.  I'll drop it from my branch.

     J